//Common
Common.Confirm=Confirmation
Common.Info=Infomation
Common.Warning=Warning
Common.Error=Error
Common.New=New
Common.Edit=Edit
Common.Delete=Delete
Common.Save=Save
Common.SaveAs=Save as {0}
Common.Copy=Copy
Common.Rename=Rename
Common.Open=Open
Common.Close=Close
Common.Yes=Yes
Common.No=No
Common.btnOk=Ok
Common.btnCancel=Cancel
Common.SaveSuccess=Save Successfully
Common.PleaseWait=Please wait
Common.NameIsBlank=Please input name
Common.NameDuplicate=Duplicated name
Common.ConfirmToDelete=Are you sure to delete {0} ?
Common.ConfirmToDeleteWithoutData=Are you sure to delete?
Common.OperationError=Operation Error: {0}
Common.OperationErrorWithoutData=Operation Error


// FrmSplashScreen
FrmSplashScreen.lblStatus=Loading...
FrmSplashScreen.lblAppName=General Die Cutting Inspection System
FrmSplashScreen.lblCompany=Suzhou LeBaiTu Information Technology Co., Ltd.


//FrmLogin
FrmLogin.lblLogin=Login
FrmLogin.lblUsername=Username
FrmLogin.lblPassword=Password
FrmLogin.btnOk=Ok
FrmLogin.btnCancel=Cancel
FrmLogin.UsernameBlank=Username can't be empty
FrmLogin.PasswordBlank=Password can't be empty
FrmLogin.WrongUsernamePassword=Wrong username or password
FrmLogin.Confirm2Exit=Are you sure to exit the system?

// FrmStart
FrmStart.barBtnEdit=Edit
FrmStart.barBtnSave=Save
FrmStart.barBtnSetting=Settings
FrmStart.btnOutputSetting=Output
FrmStart.barBtnIoState=IO State
FrmStart.barGoMode=Run Mode

FrmStart.settingPopSwitchBtn=Switch Project
FrmStart.settingPopAddBtn=New Project
FrmStart.settingPopSaveAsBtn=Save Project As
FrmStart.settingPopDeleteBtn=Delete Project

FrmStart.btnCCDSetting=CCD Setting
FrmStart.btnAddTools = Add Tool
FrmStart.btnDependsOn = Dependency

// FrmGlobalSetting
FrmGlobalSetting.Container=Global Setting
FrmGlobalSetting.btnOK=Ok
FrmGlobalSetting.btnCancel=Cancel
FrmGlobalSetting.tbpgGeneral=General
FrmGlobalSetting.lLanguage=Language
FrmGlobalSetting.lFontSize=Font Size
FrmGlobalSetting.lColor4Ok=OK Color
FrmGlobalSetting.lColor4Ng=NG Color
FrmGlobalSetting.lColor4DetectionArea=Detection Color
FrmGlobalSetting.lColor4MaskArea=Mask Color
FrmGlobalSetting.lColor4AlgorithmToolFont=Font Color of Tool
FrmGlobalSetting.lColor4SelectedAlgorithmTool=Algorithm Selected Color
FrmGlobalSetting.lCameraImageRetryTimes=Retry Times 4 Camera Image 
FrmGlobalSetting.lFinishedProjectDetectionCacheTime=Seconds 4 Caching the Finished Detection Result
FrmGlobalSetting.lThreadPoolMinimumSize=ThreadPool Minimum Size
FrmGlobalSetting.lImageRatio4UI=Image Ratio 4 UI Refresh
FrmGlobalSetting.lFullScreenWhenStarted=Full Screen When EVS Started
FrmGlobalSetting.lStartMonitoringWhenStarted=Start Monitoring When EVS Started
FrmGlobalSetting.tbpgSecurity=Security
